ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3dab849c-221c-11ee-a382-005056a5c4e8"
    Код: "000003808"
    UIDСценария: "5ab614ac-1b07-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка на открытие элементов форм списка (CRM)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка на открытие элементов форм списка (CRM)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

